p.wp-caption-text {
 font-style: italic !important;
 font-size: 12px !important;
}

.nz_emailsignupform {
	background: #efefef;
	padding: 25px 30px 6px;
	text-align: center; 
	margin-bottom: 20px; 
}
.nz_emailsignupform input {
	padding: 4px 8px;
    margin-left: 10px;
    width: 60%;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.nz_emailsignupform button {
	padding: 8px 15px;
    background: #289fd7;
    border: none;
    color: #fff;
    border-radius: 5px;
}


.iauditor-sidebar {
	background: #28a1d8;
	padding: 20px 20px 0 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	color: #fff;
	margin-bottom: 50px;
	text-align: center;
}
.iauditor-sidebar h4, .iauditor-sidebar p{
	color: #fff !important;
}
.iauditor-sidebar h4 {
	padding: 20px 0 10px 0 !important;
}
.iauditor-sidebar p {
	font-size: 16px !important;
	padding-bottom: 20px !important;
}
.iauditor-sidebar a.btn {
	margin-bottom: 40px;
	display: inline-block;
	color: #28a1d8;
	background: #fff;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	padding: 10px 15px;
	font-size: 18px;
}
.iauditor-sidebar img {
	max-width: 400px;
	clear: both;
	margin: 0 auto;
	display: block;
	height: auto;
}